<html>
    <head>
        <title>Contact</title>
        <style>
            h2{
                text-align: center;
            }
            .uform{
                font-weight: bold;
            }
        </style>
    </head>

    <body>
        <h2>Hubungi Kami</h2>
       
            <p><strong>Kantor :</strong> Google Indonesia</p>
            <p><strong>Nomor Telepon :</strong> 0816273-9282</p>
            <p><strong>Email :</strong>google@gmail.com</p>

            <h2>Kirimkan Pesan</h2>
       
            <form>
                
               <label class="uform">Nama</label>
               <input type="text" id="username" name="username"><br>
               <label class="uform">Email</label>
               <input type="email" id="email" name="email"><br>
               <label class="uform">Jenis Kelamin</label>
               <input type='radio' name='jenis_kelamin' value='pria' checked='checked' />Pria
               <input type='radio' name='jenis_kelamin' value='perempuan' />Perempuan<br>
               <label class="uform">Pesan Anda</label>
               <textarea id="w3review" name="w3review" rows="4" cols="50"></textarea><br>
               <input type='submit' name='tombol' value='Kirim' />
              </form>
            <a href="index.html">Kembali Ke Index</a>
    </body>
</html>